Subject: New Reply Received - Wrong size I got
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 10:47:56 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Wrong size I got  Ticket comment <div dir="auto">Dear</div>
<div dir="auto">This issue has been done by your side not from me this type of quality checkers you have I’m not going to return the goods ,what ever your policy it’s and it’s not my mistake, I need the replacement as soon as possible I don’t want your policy mail back I’m looking for the size exchange </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Nov 2022 at 4:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdul Rauf,<br><br>Thank you for shopping with us.<br> <br>Regarding order #9400276472<br><br>We would like to inform you that we do not have exchange option for  Centrepoint items you can only return the item.</div>
<div dir="ltr">
<br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5301469